gprs_ra_id Struct Reference

`#include <gsm48.h>`

## Data Fields

uint16_t | mcc
uint16_t | mnc
bool | mnc_3_digits
uint16_t | lac
uint8_t | rac

## Field Documentation

## lac

uint16_t gprs_ra_id::lac

Referenced by gsm48_encode_ra(), gsm48_parse_ra(), gsm48_ra_equal(), and osmo_rai_name_buf().

## mcc

uint16_t gprs_ra_id::mcc

Referenced by gsm48_encode_ra(), gsm48_parse_ra(), gsm48_ra_equal(), and osmo_rai_name_buf().

## mnc

uint16_t gprs_ra_id::mnc

Referenced by gsm48_encode_ra(), gsm48_parse_ra(), gsm48_ra_equal(), and osmo_rai_name_buf().

## mnc_3_digits

bool gprs_ra_id::mnc_3_digits

Referenced by gsm48_encode_ra(), gsm48_parse_ra(), gsm48_ra_equal(), and osmo_rai_name_buf().

## rac

uint8_t gprs_ra_id::rac

Referenced by gsm48_encode_ra(), gsm48_parse_ra(), gsm48_ra_equal(), and osmo_rai_name_buf().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm48.h